Subject: [RFH] Re: Segmentation fault in git-svn

From: Eric Wong <[email-masked]>
Date: Thu, 19 Apr 2007 14:31:12 -0700

Eric Wong <[email-masked]> wrote:
> Eric Wong <[email-masked]> wrote:
> The verdict is still out on all patches and attempts I've posted
> to fix the segfault.  I'm quite busy at the moment and won't
> be attending to git-svn things for another few days.

Ok, those didn't work.  I'm still preoccupied with another project
that has a higher priority; and I've come down with a cold so
if anybody else wants to step up to the plate, please take a stab
at it.

This issue has NOT been known to cause data corruption from any
users that experienced it[1].  It seems to be happening
in between when changesets are actually fetched.

[1] - if there is any corruption to a particular file, it'll
 trigger an MD5 mismatch the next time that file is updated.

-- 
Eric Wong